@charset "utf-8";
/*
=======================================================================
	General Rules
=======================================================================
*/
* {
	padding:0px;
	margin:0px;
}
body {
	font-family:Verdana, Geneva, sans-serif;
	font-size:11px;
	color:#666;
	background-image:url(../images/content_bg.gif);
	background-repeat:repeat-x;
	background-color:#FFF;
	background-position:0px 327px;
}
.subpage {
	background-position:0px 181px;
}
a {
	text-decoration:none;
	outline:none;
	color:#666;
}
a img {
	border:none;
}
.clear {
	clear:both;
}
.bold {
	font-weight:bold;
}
.under {
	text-decoration:underline;
}
.upper {
	text-transform:uppercase;
}
.italic {
	font-style:italic;
}
.colr {
	list-style:none;
	font-size:25px;
	color:#548dd4 !important;
}

.colr1 {
	list-style:none;
	font-size:20px;
	color:#548dd4 !important;
}
.link{
	text-decoration:underline;
	list-style:none;
	font-size:16px;
	color:#548dd4 !important;
}

.headings{
	list-style:none;
	font-size:20px;
	color:#548dd4 !important;	
}

.headings2{
	list-style:none;
	font-size:18px;
	color:#548dd4 !important;	
}

.colr2 {
	font-size:14px;
	list-style:none;
	font-family:Arial, Helvetica, sans-serif;
}

.colr3 {
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif;	
}
.white {
	color:#fff !important;
}
.black {
	color:#000 !important;
}
h1 {
	font-size:26px;
	font-weight:normal;
}
h2 {
	font-size:24px;
	font-weight:normal;
}
h3 {
	font-size:20px;
	font-weight:normal;
}
h4 {
	font-size:18px;
	font-weight:normal;
}
.subhead {
	margin-top:20px;
	width:100%;
	float:left;
}
h5 {
	font-size:16px;
	font-weight:normal;
}
h6 {
	font-size:14px;
	font-weight:normal;
}
p {
	line-height:18px;
}
.left {
	float:left !important;
}
.right {
	float:right !important;
}
.heading {
	padding:15px 0px 8px 0px;
	width:100%;
	border-bottom:#eeeeee solid 1px;
	margin-bottom:10px;
}
input {
	font-size:11px;
}
.itlc {
	font-style:italic;
}
.noback {
	background-image:none !important;
}
.noborder {
	border:none !important;
}

/*
=======================================================================
	Buttons
=======================================================================
*/
a.buttonone {
	float:left;
	display:inline-block;
	height:18px;
	padding:4px 10px 0px 10px;
	background-image:url(../images/buttonone.gif);
	background-repeat:repeat-x;
	color:#fff;
	border:#5484bf solid 1px;
	text-transform:uppercase;
}
/*
=======================================================================
	Input Form Rules
=======================================================================
*/
ul.forms {
	float:left;
	list-style:none;
	width:580px;
	padding:20px 0px 0px 0px;
}
ul.forms li{
	float:left;
}
ul.forms li.inputfield{
	width:285px;
	padding-bottom:10px;
}
ul.forms li.inputfield input.bar{
	width:273px;
	height:22px;
	padding:0px 5px;
	line-height:22px;
	background-image:url(../images/textarea2.gif);
	background-repeat:no-repeat;
	border:#afafaf solid 1px;
	color:#999999;
}
ul.forms li.textsec{
	width:580px;
	padding-bottom:10px;
}
ul.forms li.textsec textarea{
	width:568px;
	height:133px;
	padding:5px;
	background-image:url(../images/textarea2.gif);
	background-repeat:no-repeat;
	border:#afafaf solid 1px;
	color:#999999;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	overflow:auto;
}

.inputform {
	width:420px;
	float:left;
	padding-top:26px;
}
.inputform input.bar{
	width:405px;
	height:24px;
	padding:0px 5px;
	line-height:24px;
	background-image:url(../images/textarea.gif);
	background-repeat:no-repeat;
	border:#afafaf solid 1px;
	color:#999999;
	margin-bottom:10px;
}
.inputform textarea{
	width:405px;
	height:123px;
	padding:5px;
	background-image:url(../images/textarea.gif);
	background-repeat:no-repeat;
	border:#afafaf solid 1px;
	color:#999999;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	margin-bottom:10px;
	overflow:auto;
}
ul.smallforms {
	padding:0px 20px 3px 0px !important;
	float:left;
	width:200px;
}
ul.smallforms input{
	margin-right:5px;
	float:left;
	width:20px;
}
ul.smallforms .check{
	width:20px;
	float:left;
}
ul.smallforms label{

	float:left;
}
/*
=======================================================================
	Wrapper Section
=======================================================================
*/
#wrapper_sec {
	width:100%;
	padding-bottom:20px;
	float:left;
}
.inner {
	width:960px;
	margin:0px auto;
}
/*
=======================================================================
	Header Section
=======================================================================
*/
#masthead {
	width:100%;
	height:327px;
	float:left;
	background-color:#000;
}
.smallhead {
	height:181px !important;
}
/*
=======================================================================
	Top Section
=======================================================================
*/
.topsec {
	width:100%;
	height:30px;
	background-image:url(../images/black.png);
	position:absolute;
	z-index:3;
}
.topsec a.url{
	float:left;
	background-image:url(../images/arrow_white.png);
	background-repeat:no-repeat;
	background-position:left;
	padding-left:10px;
	color:#FFF;
	margin:7px 0px 0px 0px;
}
.topsec ul{
	list-style:none;
	float:right;
	margin:3px 0px 0px 0px;
}
.topsec ul li{
	float:left;
	padding-left:3px;
}
/*
=======================================================================
	Banner
=======================================================================
*/
.banner {
	width:100%;
	height:327px;
}
.banner .logo{
	width:960px;
	height:327px;
	background-image:url(../images/header_bg.png);
	background-repeat:no-repeat;
	position:absolute;
	z-index:2;
}
.banner .logo a{
	margin:106px 0px 0px 30px;
	float:left;
}
.banner .bannersec{
	width:510px;
	height:327px;
	position:absolute;
	margin:0px 0px 0px 440px;
	z-index:1;
}
.sliderwrapper{
	position: relative;
	overflow: hidden;
	width: 510px;
	height: 327px;
}
.sliderwrapper .contentdiv{
	visibility: hidden;
	position: absolute;
	left: 0;
	top: 0;
	width: 510px;
	height: 100%;
}
.bannersec .slid{
	height:327px;
	overflow:hidden;
}
/*
=======================================================================
	Small Banner
=======================================================================
*/
.smallbanner{
	width:100%;
	height:181px;
}
.smallbanner .logo{
	width:960px;
	height:181px;
	background-image:url(../images/small_banner.gif);
	background-repeat:no-repeat;
	position:absolute;
	z-index:2;
}
.smallbanner .logo a{
	margin:46px 0px 0px 30px;
	float:left;
}
/*
=======================================================================
	Navigation
=======================================================================
*/
.navigation {
	width:100%;
	height:34px;
	background-image:url(../images/nav_bg.png);
	position:absolute;
	z-index:3;
	margin-top:-34px;
	font-family:Tahoma, Geneva, sans-serif;
}
ul.loginsec {
	list-style:none;
	float:right;
	margin:4px 0px 0px 0px;
}
ul.loginsec li{
	float:left;
	padding-left:1px;
}
ul.loginsec li a.staff{
	float:left;
	width:86px;
	height:19px;
	padding:4px 0px 0px 38px;
	background-image:url(../images/staff.gif);
	background-repeat:no-repeat;
	border:#5484bf solid 1px;
	color:#FFF;
	text-transform:uppercase;
}
ul.loginsec li a.student{
	float:left;
	width:97px;
	height:19px;
	padding:4px 0px 0px 27px;
	background-image:url(../images/student.gif);
	background-repeat:no-repeat;
	border:#5484bf solid 1px;
	color:#FFF;
	text-transform:uppercase;
}
/*
=======================================================================
	Content Section
=======================================================================
*/
#content_sec {
	width:100%;
	float:left;
}
#content_sec .inner{
	background-color:#FFF;
	width:940px;
	padding:10px;
}
/*
=======================================================================
	Bread Crumb
=======================================================================
*/
#crumb {
	width:938px;
	height:31px;
	float:left;
	background-image:url(../images/crumb.gif);
	background-repeat:repeat-x;
	border:#c1c1c1 solid 1px;
}
#crumb ul.links{
	float:left;
	list-style:none;
	padding:8px 0px 0px 10px;
}
#crumb ul.links li{
	float:left;
	padding:0px 2px;
}
#crumb ul.links li a{
	background-image:url(../images/crumbsep.gif);
	background-repeat:no-repeat;
	background-position:right;
	padding-right:8px;
}
#crumb ul.links li a.last{
	background-image:none;
}
#crumb ul.sharecrumb{
	float:right;
	list-style:none;
	padding:8px 8px 0px 0px;
}
#crumb ul.sharecrumb li{
	float:left;
	padding:0px 2px;
}
/*
=======================================================================
	Column 1
=======================================================================
*/
.col1 {
	width:680px;
	float:left;
}
/*
=======================================================================
	Welcome
=======================================================================
*/
.welcome {
	width:680px;
	float:left;
	padding-bottom:30px;
	padding-top:4px;
}
.welcome p.txt{
	font-size:12px;
	width:680px;
	padding:5px 0px;
}
/*
=======================================================================
	Campus Life
=======================================================================
*/
.campuslife {
	width:320px;
	float:left;
}
.campuslife h6{
	width:320px;
	padding-bottom:7px;
	border-bottom:#eeeeee solid 3px;
	margin-bottom:10px;
}
.campuslife a.thumb{
	border:#eeeeee solid 3px;
	float:left;
	margin-bottom:10px;
}
/*
=======================================================================
	International Students
=======================================================================
*/
.inter_students {
	width:320px;
	float:right;
}
.inter_students h6{
	width:320px;
	padding-bottom:7px;
	border-bottom:#eeeeee solid 3px;
	margin-bottom:10px;
}
.inter_students a.thumb{
	border:#eeeeee solid 3px;
	float:left;
	margin-bottom:10px;
}
/*
=======================================================================
	Column 2
=======================================================================
*/
.col2 {
	width:245px;
	float:right;
}
/*
=======================================================================
	Apply By
=======================================================================
*/
.applyby {
	width:228px;
	height:75px;
	padding:10px 5px 0px 10px;
	background-image:url(../images/applynow_bg.gif);
	background-repeat:no-repeat;
	border:#5484bf solid 1px;
	float:right;
	color:#FFF;
	margin-bottom:10px;
	margin-top:10px;
}
.applyby a.download{
	color:#FFF;
	background-image:url(../images/download_icon.gif);
	background-repeat:no-repeat;
	display:inline-block;
	height:13px;
	padding-left:18px;
	margin-top:10px;
}
.applyby a.applyonline{
	color:#FFF;
	background-image:url(../images/tick.png);
	background-repeat:no-repeat;
	display:inline-block;
	height:13px;
	padding-left:18px;
	margin-top:10px;
}
.applyby p{
	padding-bottom:5px;
}
/*
=======================================================================
	Share with us
=======================================================================
*/
.shareus {
	width:213px;
	padding:10px 15px;
	float:right;
	border:#eeeeee solid 1px;
	background-image:url(../images/grey_bg.gif);
	background-repeat:repeat-x;
	background-color:#f9f9f9;
	margin-bottom:10px;
}
.shareus h6{
	padding-bottom:10px;
}
.shareus ul{
	float:left;
	list-style:none;
}
.shareus ul li{
	float:left;
	padding-right:7px;
}
.shareus ul li.last{
	padding-right:0px;
}
/*
=======================================================================
	Course Finder
=======================================================================
*/
.coursefinder {
	width:213px;
	padding:10px 15px;
	float:right;
	border:#eeeeee solid 1px;
	background-image:url(../images/grey_bg.gif);
	background-repeat:repeat-x;
	background-color:#f9f9f9;
	margin-bottom:10px;
}
.coursefinder h6{
	padding-bottom:10px;
}
.coursefinder ul{
	float:left;
	list-style:none;
	width:213px;
}
.coursefinder ul li{
	float:left;
	width:213px;
	padding-bottom:10px;
}
.coursefinder ul li select{
	width:213px;
	height:20px;
	border:#abadb3 solid 1px;
}
/*
=======================================================================
	Prospectus Students
=======================================================================
*/
.pros_students {
	width:213px;
	padding:10px 15px;
	float:right;
	border:#eeeeee solid 1px;
	background-image:url(../images/grey_bg.gif);
	background-repeat:repeat-x;
	background-color:#f9f9f9;
	margin-bottom:10px;
}
.pros_students h6{
	padding-bottom:10px;
}
.pros_students ul{
	float:left;
	list-style:none;
	width:213px;
}
.pros_students ul li{
	float:left;
	width:203px;
	padding:0px 0px 0px 10px;
	background-image:url(../images/arrow_black.gif);
	background-repeat:no-repeat;
	background-position:left;
	margin-bottom:7px;
}
/*
=======================================================================
	Recent Posts
=======================================================================
*/
.recentposts {
	width:243px;
	float:right;
	margin-bottom:10px;
	margin-top:10px;
}
.recentposts ul{
	width:243px;
	float:left;
	list-style:none;
	padding-top:10px;
}
.recentposts ul li{
	width:243px;
	float:left;
	margin-bottom:15px;
}
.recentposts ul li .thumb{
	width:70px;
	float:left;
}
.recentposts ul li .thumb a{
	float:left;
	border:#CCC solid 2px;
}
.recentposts ul li .desc{
	width:173px;
	float:left;
}
.recentposts ul li .desc a.title{
	line-height:16px;
	margin-bottom:1px;
}
.recentposts ul li .desc p.date{
	color:#999999;
}
/*
=======================================================================
	Archive
=======================================================================
*/
.archive {
	width:243px;
	float:right;
}
.archive ul{
	width:243px;
	float:left;
	list-style:none;
	padding-top:10px;
}
.archive ul li{
	background-image:url(../images/arrow_black.gif);
	background-repeat:no-repeat;
	background-position:left;
	padding-left:15px;
	width:228px;
	margin-bottom:10px;
}
/*
=======================================================================
	Map
=======================================================================
*/
.map {
	width:239px;
	float:right;
	border:#eee solid 2px;
	margin-top:20px;
}
/*
=======================================================================
	Address
=======================================================================
*/
.adres {
	width:243px;
	float:right;
	margin-top:10px;
}
.adres h6{
	padding-bottom:10px;
}
.adres p{
	padding-bottom:20px;
}
/*
=======================================================================
	Affiliations
=======================================================================
*/
.affiliation {
	float:left;
	width:940px;
	margin-top:20px;
	padding:30px 0px;
	background-image:url(../images/shadow.gif);
	background-repeat:no-repeat;
	background-position:top;
}
.affiliation h6.title{
	float:left;
	width:120px;
	height:28px;
	padding:14px 0px 0px 20px;
	background-image:url(../images/affiliation.gif);
	background-repeat:no-repeat;
	background-position:left;
	color:#FFF;
	text-transform:uppercase;
}
.affiliation ul{
	float:left;
	list-style:none;
}
.affiliation ul li{
	float:left;
	padding-left:14px;
}
/*
=======================================================================
	Blog
=======================================================================
*/
.blog {
	width:680px;
	float:left;
	padding-bottom:30px;
}
.post{
	width:680px;
	float:left;
	padding-top:20px;
}
.post .thumb{
	width:220px;
	float:left;
}
.post .thumb a{
	float:left;
	border:#eee solid 3px;
}
.post .desc{
	width:460px;
	float:left;
}
.post .desc h6{
	padding-bottom:5px;
}
.post .desc ul.links{
	width:460px;
	padding:4px 0px 7px 0px;
	border-bottom:#eeeeee solid 1px;
	list-style:none;
	float:left;
	margin-bottom:5px;
	color:#999999;
}
.post .desc ul.links a{
	color:#999999;
}
.post .desc ul.links li{
	padding:0px 8px;
	float:left;
	border-left:#999 solid 1px;
}
.post .desc ul.links li.first{
	padding-left:0px;
	border:none;
	float:left;
}
.post .desc p.txt{
	padding:0px 0px 10px 0px;
}
/*
=======================================================================
	Paging
=======================================================================
*/
.paging {
	width:680px;
	float:left;
	margin:30px 0px 0px 0px;
}
.paging ul{
	width:680px;
	float:left;
	list-style:none;
}
.paging ul li{
	float:left;
	margin-right:10px;
}
.paging ul li.txt{
	padding-top:3px;
}
.paging ul li a.previous{
	width:25px;
	height:19px;
	display:inline-block;
	background-image:url(../images/prev.gif);
	background-repeat:no-repeat;
	border:#cccccc solid 1px;
}
.paging ul li a.nextpage{
	width:25px;
	height:19px;
	display:inline-block;
	background-image:url(../images/next.gif);
	background-repeat:no-repeat;
	border:#cccccc solid 1px;
}
.paging ul li a.numbr{
	width:25px;
	height:17px;
	padding-top:2px;
	text-align:center;
	display:inline-block;
	background-repeat:no-repeat;
	border:#fff solid 1px;
	color:#888;
}
.paging ul li a.selected{
	border:#cccccc solid 1px;
	color:#333333;
}
/*
=======================================================================
	Comments
=======================================================================
*/
.comments {
	width:680px;
	float:left;
	margin:30px 0px 0px 0px;
}
.comments ul{
	width:680px;
	float:left;
	margin:20px 0px 0px 0px;
	list-style:none;
}
.comments ul li.levelone{
	width:658px;
	float:left;
	margin-bottom:10px;
	border:#eeeeee solid 1px;
	padding:10px;
}
.comments ul li.levelone .name{
	float:left;
	width:658px;
}
.comments ul .avatarsec{
	float:left;
	padding-bottom:15px;
}
.comments ul .avatarsec .avatar{
	float:left;
	width:50px;
}
.comments ul .avatarsec .avatar a{
	float:left;
	border:#CCC solid 3px;
}
.comments ul .namesec{
	float:left;
	padding-top:4px;
}
.comments ul li .leveltwo{
	width:640px;
	float:left;
	margin-bottom:10px;
	padding:10px;
	background-color:#f7f7f7;
	margin:20px 0px 0px 0px;
}
.comments ul li .leveltwo .name{
	float:left;
	width:640px !important;
}
/*
=======================================================================
	Leave Reply
=======================================================================
*/
.leavereply {
	width:680px;
	float:left;
	margin:30px 0px 0px 0px;
}
.leavereply input.bar{
	width:419px;
	height:24px;
	line-height:24px;
	padding:0px 5px;
	background-color:#f9f9f9;
	border:#e2e2e2 solid 1px;
	color:#999999;
	margin-top:10px;
}
.leavereply textarea{
	width:419px;
	height:123px;
	padding:5px;
	background-color:#f9f9f9;
	border:#e2e2e2 solid 1px;
	color:#999999;
	font-family:Verdana, Geneva, sans-serif;
	font-size:11px;
	margin:10px 0px;
}
/*
=======================================================================
	News
=======================================================================
*/
.news {
	width:680px;
	float:left;
	padding-bottom:30px;
}
.showhidesec {
	display:none;
}
.news ul{
	width:680px;
	list-style:none;
}
.news ul li{
	width:680px;
	list-style:none;
	border-bottom:#eee solid 1px;
	float:left;
	padding-top:20px;
}
.news ul li .thumb{
	width:90px;
	float:left;
}
.news ul li .thumb a{
	float:left;
	border:#eee solid 3px;
}
.news ul li .desc{
	width:590px;
	float:left;
}
.news ul li .desc h6{
	padding:4px 0px 5px 0px;
}
.news ul li .bottom{
	width:680px;
	margin-top:10px;
}
.news ul li .bottom a.cate{
	float:left;
	padding-right:5px;
	border-right:#999 solid 1px;
	margin-right:5px;
	color:#999999;
	margin-top:10px;
}
.news ul li .bottom p{
	float:left;
	color:#999999;
	margin-top:7px;
}
.news ul li .bottom a.expand{
	float:right;
	width:32px;
	height:30px;
	display:inline-block;
	background-image:url(../images/expand.gif);
	background-repeat:no-repeat;
}
/*
=======================================================================
	Courses
=======================================================================
*/
.courses {
	width:640px;
	float:left;
}
.courses .tablsec{
	width:678px;
	float:left;
	border:#eeeeee solid 1px;
	border-bottom:none;
}
.courses ul.head{
	width:668px;
	height:22px;
	padding:7px 0px 0px 10px;
	background-image:url(../images/courses_bg.gif);
	background-repeat:repeat-x;
	float:left;
	list-style:none;
	border-bottom:#eeeeee solid 1px;
}
.courses ul li{
	float:left;
}
.courses ul li.duration{
	width:140px;
}
.courses ul li.name{
	width:132px;
	text-align: left;
}
.courses ul li.level{
	width:140px;
}
.courses ul.cont{
	width:668px;
	height:26px;
	padding:15px 10px 10px 15px;
	float:left;
	list-style:none;
	border-bottom:#eeeeee solid 1px;
}
/*
=======================================================================
	Contact Us
=======================================================================
*/
.contact {
	width:680px;
	float:left;
}
.contact input.bar{
	width:419px;
	height:24px;
	line-height:24px;
	padding:0px 5px;
	background-color:#f9f9f9;
	border:#e2e2e2 solid 1px;
	color:#999999;
	margin-top:10px;
}
.contact textarea{
	width:419px;
	height:123px;
	padding:5px;
	background-color:#f9f9f9;
	border:#e2e2e2 solid 1px;
	color:#999999;
	font-family:Verdana, Geneva, sans-serif;
	font-size:11px;
	margin:10px 0px;
}
/*
=======================================================================
	Column 3
=======================================================================
*/
.col3{
	width:940px;
	padding-top:10px;
}
/*
=======================================================================
	Gallery
=======================================================================
*/
.gallery{
	width:940px;
	float:left;
	text-align: center;
}
.gallery .buttons{
	width:940px;
	height:37px;
	background-image:url(../images/galleryborder.gif);
	background-repeat:repeat-x;
	background-position:bottom;
	text-align:center;
	padding-top:10px;
}
.gallery .buttons a{
	display:inline-block;
	height:18px;
	padding:4px 15px 0px 15px;
	background-image:url(../images/buttonone.gif);
	background-repeat:repeat-x;
	color:#fff;
	border:#5484bf solid 1px;
	margin-right:5px;
}
.gallery .buttons a.selected{
	display:inline-block;
	height:32px;
	padding:4px 20px 0px 20px;
	color:#6c675f;
	border:#eeeeee solid 1px;
	background-image:none;
	background-color:#FFF;
	margin-right:5px;
	border-bottom:none;
}
.gallery .gallerylisting{
	width:925px;
	padding:20px 0px 20px 15px;
	float:left;
	border:#eee solid 1px;
	border-top:none;
}
.gallery .gallerylisting ul.listing{
	width:940px;
	float:left;
	list-style:none;
	overflow:hidden;
}
.gallery .gallerylisting ul.listing li{
	width:220px;
	float:left;
	padding:0px 10px 20px 0px;
}
.gallery .gallerylisting ul.listing li a.thumb{
	width:212px;
	height:142px;
	padding:4px;
	float:left;
	background-image:url(../images/listingbg.gif);
	background-repeat:no-repeat;
}
.gallery .gallerylisting ul.listing li a.title{
	font-size:12px;
	padding:5px 0px 0px 4px;
}
.gallery .gallerylisting ul.listing li.last{
	padding:0px 0px 20px 0px;
}
/*
=======================================================================
	Static Page Rules
=======================================================================
*/
.static {
	width:940px;
	float:left;
}
.static h3.wlcm{
	padding:10px 0px 0px 0px;
}
.static p.txt{
	width:940px;
	float:left;
	padding:10px 0px 30px 0px;
}
.static .sec1 {
	width:290px;
	float:left;
}
.static .sec2 {
	width:650px;
	float:left;
}
.static .sec3 {
	width:300px;
	float:left;
}
.static .sec3 img.bordr{
	border:#dddddd solid 4px;
	float:left;
}
.static .sec4 {
	width:300px;
	float:left;
	padding:0px 10px;
}
.static .sec4 p{
	padding-bottom:10px;
}
.static .sec5 {
	width:300px;
	float:left;
	padding:0px 10px;
}
.static .sec5 ul{
	list-style:decimal;
	list-style-position:inside;
}
.static .sec5 ul li{
	padding:5px 0px;
}
.static .sec2 p{
	padding-bottom:10px;
}
.static .hairline {
	padding-top:20px;
	margin-bottom:20px;
	border-bottom:#aaaaaa solid 1px;
}
.static h1{
	float:left;
	width:100%;
	padding:10px 0px;
}
.static h2{
	float:left;
	width:100%;
	padding:8px 0px;
}
.static h3{
	float:left;
	width:100%;
	padding:6px 0px;
}
.static h4{
	float:left;
	width:100%;
	padding:5px 0px;
}
.static h5{
	float:left;
	width:100%;
	padding:5px 0px;
}
.static h5 span{
	padding-bottom:10px;
}
.static h6{
	float:left;
	width:100%;
	padding:5px 0px;
}
.static h5{
	float:left;
	width:100%;
	padding:5px 0px;
	line-height:24px;
}
/*
=======================================================================
	Footer
=======================================================================
*/
#footer {
	width:100%;
	float:left;
}
#footer .foot_inner{
	width:918px;
	padding:15px 20px;
	background-image:url(../images/footer.gif);
	background-repeat:repeat-x;
	background-color:#548dd4;
	border:#5484bf solid 1px;
	margin:0px auto;
	color:#FFF;
}
#footer .foot_inner a{
	color:#FFF;
}
/*
=======================================================================
	About Website
=======================================================================
*/
#footer .aboutweb{
	width:220px;
	float:left;
	margin-right:20px;
}
#footer .aboutweb h6{
	width:220px;
	border-bottom:#7196c4 solid 1px;
	padding-bottom:5px;
	text-transform:uppercase;
	margin-bottom:15px;
}
#footer .aboutweb ul{
	width:220px;
	list-style:none;
}
#footer .aboutweb ul li{
	width:207px;
	padding-left:13px;
	margin-bottom:8px;
	background-image:url(../images/arrow_white.png);
	background-repeat:no-repeat;
	background-position:left;
}
/*
=======================================================================
	Research
=======================================================================
*/
#footer .research{
	width:220px;
	float:left;
	margin-right:20px;
}
#footer .research h6{
	width:220px;
	border-bottom:#7196c4 solid 1px;
	padding-bottom:5px;
	text-transform:uppercase;
	margin-bottom:15px;
}
#footer .research ul{
	width:220px;
	list-style:none;
}
#footer .research ul li{
	width:207px;
	padding-left:13px;
	margin-bottom:8px;
	background-image:url(../images/arrow_white.png);
	background-repeat:no-repeat;
	background-position:left;
}
/*
=======================================================================
	Sharing Expertise
=======================================================================
*/
#footer .sharingexp{
	width:220px;
	float:left;
}
#footer .sharingexp h6{
	width:220px;
	border-bottom:#7196c4 solid 1px;
	padding-bottom:5px;
	text-transform:uppercase;
	margin-bottom:15px;
}
#footer .sharingexp ul{
	width:220px;
	list-style:none;
}
#footer .sharingexp ul li{
	width:207px;
	padding-left:13px;
	margin-bottom:8px;
	background-image:url(../images/arrow_white.png);
	background-repeat:no-repeat;
	background-position:left;
}
/*
=======================================================================
	Address
=======================================================================
*/
#footer .adrs{
	width:200px;
	float:right;
}
#footer .adrs a.footlogo{
	margin:20px 0px 10px 0px;
	float:left;
}
/*
=======================================================================
	Copyrights
=======================================================================
*/
#footer .copy_inner{
	width:960px;
	margin:0px auto;
}
#footer .copy_inner p{
	float:left;
	padding-top:3px;
}
#footer .copy_inner a.top{
	float:right;
	width:34px;
	height:15px;
	padding-top:8px;
	text-align:center;
	background-image:url(../images/top.gif);
	background-repeat:no-repeat;
	color:#FFF;
	font-size:11px;
	border:#5484bf solid 1px;
	margin-right:10px;
}

/* === Subscribe form & Social icons Section === */
#communication {
	margin-top: 135px;
}

#email,
#social {
	width: 384px;
}

#email {
	float: left;
}


#social {
	float: right;
}

#email h3.title, 
#social h3.title {
	font-size: 1.5em;
	text-align: center;
	text-shadow: 1px 1px 1px #111;	
}

#email > .body {
	text-align: center;
}

#email form {
	margin: 20px 0;	
}

#email form > input {
	padding: 0 10px;
	width: 200px;
	height: 30px;
	border: 1px solid rgba(0, 0, 0, 0.5);
	
	background-color: transparent;
	background-image: -webkit-gradient(linear, left top, left bottom, from(rgba(0, 0, 0, .2)), to(rgba(0, 0, 0, .3)));
	background-image: -webkit-linear-gradient(top, rgba(0, 0, 0, .2), rgba(0, 0, 0, .3));
	background-image:    -moz-linear-gradient(top, rgba(0, 0, 0, .2), rgba(0, 0, 0, .3));
	background-image:      -o-linear-gradient(top, rgba(0, 0, 0, .2), rgba(0, 0, 0, .3));
	background-image:         linear-gradient(to bottom, rgba(0, 0, 0, .2), rgba(0, 0, 0, .3));
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#33000000,endColorstr=#4C000000)"; /* IE8 */
    	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#33000000,endColorstr=#4C000000);   /* IE6 & 7 */
    	  zoom: 1;

	-webkit-box-shadow: 1px 1px 3px 0px rgba(0, 0, 0, 0.4);
	   -moz-box-shadow: 1px 1px 3px 0px rgba(0, 0, 0, 0.4);
	        box-shadow: 1px 1px 3px 0px rgba(0, 0, 0, 0.4);
	
	color: #EEE;  
	
	-webkit-transition: all 0.2s ease; 
	   -moz-transition: all 0.2s ease; 
	     -o-transition: all 0.2s ease; 
	        transition: all 0.2s ease; 
}

#email form > input.notvalid {
	-webkit-box-shadow: 1px 1px 3px 0px transparent, inset -1px 2px 3px 0px rgba(85, 0, 0, 0.5) !important;
	   -moz-box-shadow: 1px 1px 3px 0px transparent, inset -1px 2px 3px 0px rgba(85, 0, 0, 0.5) !important;
	        box-shadow: 1px 1px 3px 0px transparent, inset -1px 2px 3px 0px rgba(85, 0, 0, 0.5) !important;
}

#email form > button {
	margin-left: 5px;
	padding: 0 10px;
	height: 31px;
	border: 1px solid rgba(0, 0, 0, 0.5);
	
	background-color: transparent;
	background-image: -webkit-gradient(linear, left top, left bottom, from(rgba(0, 0, 0, .2)), to(rgba(0, 0, 0, .3)));
	background-image: -webkit-linear-gradient(top, rgba(0, 0, 0, .2), rgba(0, 0, 0, .3));
	background-image:    -moz-linear-gradient(top, rgba(0, 0, 0, .2), rgba(0, 0, 0, .3));
	background-image:      -o-linear-gradient(top, rgba(0, 0, 0, .2), rgba(0, 0, 0, .3)); 
	background-image:         linear-gradient(to bottom, rgba(0, 0, 0, .2), rgba(0, 0, 0, .3));
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#33000000,endColorstr=#4C000000)"; /* IE8 */
    	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#33000000,endColorstr=#4C000000);   /* IE6 & 7 */
    	  zoom: 1;
	
	-webkit-box-shadow: 1px 1px 3px 0px rgba(0, 0, 0, 0.4);
	   -moz-box-shadow: 1px 1px 3px 0px rgba(0, 0, 0, 0.4);
 	        box-shadow: 1px 1px 3px 0px rgba(0, 0, 0, 0.4);
 	        
	color: #DDD;
	cursor: pointer;
	
	-webkit-transition: all 0.2s ease; 
	   -moz-transition: all 0.2s ease; 
	     -o-transition: all 0.2s ease; 
	        transition: all 0.2s ease; 
}

#email form > button:hover {
	color: #EEE;
}


#email form > input:focus,
#email form > button:active {
	-webkit-box-shadow: 1px 1px 3px 0px rgba(0, 0, 0, 0), inset -1px 2px 3px -1px rgba(0, 0, 0, 0.4);
	   -moz-box-shadow: 1px 1px 3px 0px rgba(0, 0, 0, 0), inset -1px 2px 3px -1px rgba(0, 0, 0, 0.4);
	        box-shadow: 1px 1px 3px 0px rgba(0, 0, 0, 0), inset -1px 2px 3px -1px rgba(0, 0, 0, 0.4);
	
	color: #EEE;
}

#thank-you {
	margin: 20px 0;
	height: 32px;
	font-size: 1.1em;
	opacity: 0
}

/* ACCORDION */

#accordion
{
	width: 935px;
	height: 335px;
	position: relative;
	font-family: Helvetica, Arial, sans-serif;
	text-align: center;
	border-top-color: #06C;
	border-right-color: #06C;
	border-bottom-color: #06C;
	border-left-color: #06C;
}

#frame
{
	width: 100%;
	height: 100%;
	position: relative;
	background-color: white;
	-webkit-background-size: 44px 44px;
	background: -webkit-gradient(linear, 0 0, 44 44,
		color-stop(0.00, rgba(0,0,0,0.03)),
		color-stop(0.25, rgba(0,0,0,0.03)),
		color-stop(0.26, rgba(0,0,0,0.0)),
		color-stop(0.50, rgba(0,0,0,0.0)),
		color-stop(0.51, rgba(0,0,0,0.03)),
		color-stop(0.75, rgba(0,0,0,0.03)),
		color-stop(0.76, rgba(0,0,0,0.0)),
		color-stop(1.00, rgba(0,0,0,0.0))
	), -webkit-gradient(linear, left bottom, left top, color-stop(0, rgba(0,0,0,0.00)), color-stop(1, rgba(0,0,0,0.0)));
	background: -moz-repeating-linear-gradient(top left -30deg,
		rgba(0,0,0,0.0),
		rgba(0,0,0,0.0) 15px,
		rgba(0,0,0,0.03) 15px,
		rgba(0,0,0,0.03) 30px
	);
	-moz-box-shadow: 0px 1px 0px rgba(255,255,255,0.2);
	-webkit-box-shadow: 0px 1px 0px rgba(255,255,255,0.2);
	box-shadow: 0px 0px 2px rgba(255,255,255,0.2);
}

#slides
{
	width: 920px;
	position: absolute;
	height: 330px;
	margin: 0;
	padding: 0;
	list-style: none;
}

.slide
{
	height: 330px;
	width: 50px;
	position: relative;
	float: left;
	color: white;
	display: inline-table;
	background:  #303140;
	border-right: 5px white solid;	
	text-align: right;
	-moz-box-shadow: 0px 1px 0px rgba(255,255,255,0.2);
	-ms-box-shadow: 0px 1px 0px rgba(255,255,255,0.2);
	-o-box-shadow: 0px 1px 0px rgba(255,255,255,0.2);
	-webkit-box-shadow: 0px 1px 0px rgba(255,255,255,0.2);
	box-shadow: 0px -1px 0px rgba(255,255,255,0.2);
	cursor: pointer;
	transition: all 0.55s ease-out;
	-webkit-transition: all 0.55s ease-out;
	-o-transition: all 0.55s ease-out;
	-moz-transition: all 0.55s ease-out;
	-ms-transition: all 0.55s ease-out;
	z-index: 100;
}

.slide:hover
{
	background:#79a6dd;
	color: white;
}

.slide:hover>img.image
{
	width: 633px;
}

.slide span
{
	display: block;
	z-index: 1000;
	position: absolute;
}

.slide span.title
{
	margin-left: -75px;
	margin-top: 110px;
	font-size: 14px;
	font-weight: bold;
	width: 200px;
	height: 20px;
	text-transform: uppercase;
	-o-transform: rotate(-90deg); 
	-ms-transform: rotate(-90deg); 
	-webkit-transform: rotate(-90deg); 
	-moz-transform: rotate(-90deg);		
	transform: rotate(-90deg);	

}

.slide span.number
{
	margin-top:295px;
	margin-left: 21px;
	font-size: 16px;
}

.slide img
{
	position: relative;
	width: 0px;
	margin-left: 50px;
	height: 335px;
	display: block;
	transition: all 0.55s ease-out;
    -webkit-transition: all 0.55s ease-out;
    -o-transition: all 0.55s ease-out;
    -moz-transition: all 0.55s ease-out;
    -ms-transition: all 0.55s ease-out;
	z-index:10000;
}
.column {
	width: 140px;
}
.theader {
	font-size: 14px;
	color: #FFF;
	background-color: #333;
}
.thbreak {
	font-size: 12px;
	color: #F00;
}
.ttext {
	color: #36F;
}
.ttime {
	color: #FFF;
	background-color: #39F;
}

/*Button
-----------------------------------
-----------------------------------*/
a.button2{
background: #4b8df9; display: inline-block; padding: 5px 10px 6px; color: #fbf7f7; text-decoration: none; font-weight: bold; line-height: 1; -moz-border-radius: 5px; -webkit-border-radius: 5px; border-radius: 5px; -moz-box-shadow: 0 1px 3px #999; -webkit-box-shadow: 0 1px 3px #999; box-shadow: 0 1px 3px #999; text-shadow: 0 -1px 1px #222; border: none; position: relative; cursor: pointer; font-size: 14px; font-family:Verdana, Geneva, sans-serif; width:90px; height:20px; text-align:center; 
}

a.button2:hover{
background: -moz-linear-gradient(19% 75% 90deg,#C6E5FA, #e2f2ff);
background: -webkit-gradient(linear, left top, left bottom, from(#e2f2ff), to(#39F));
}